Subject: Ackanomic Games Digest V2 #64
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Sunday, May 11 1997      Volume 02 : Number 064

----------------------------------------------------------------------

Date: Sat, 10 May 1997 09:59:49 -0700
From: [email-masked] (fnord)
Subject: Re: Acka: *ping*

Alfvaen spake thusly:
> 
> O most enlightened scholar, let me offer my most unworthy guess at the
> interpretation of the Machine's wisdom.  Could it perhaps be:
> 
> IF AND ONLY IF today is a day before or after a date which is triangular,
> THEN the Machine That Goes *ping* shall go *ping*.

Oh, Alfvaen, it does seem that you are much more learned than your short
time here in Ackanomic would indicate, however, woe betide unto thee, for
alas and alack you have guessed wrong...
(faint machine-like sounds)
wait a sec... (muted machine-like sounds and conversation)

oh *blush*  whoops.

Congratulations, Alfvaen, you have pierced the veil and discovered the
Machine's Truth.

fnord
ex-Scholar of *ping*

------------------------------

Date: Sat, 10 May 1997 13:00:07 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: *ping*

fnord wrote:
> Alfvaen spake thusly:

> > IF AND ONLY IF today is a day before or after a date which is triangular,
> > THEN the Machine That Goes *ping* shall go *ping*.

> Congratulations, Alfvaen, you have pierced the veil and discovered the
> Machine's Truth.

If the above truth is correct, then the machine should have *ping*ed
yesterday (the 9th, a day before the triangular 10th) but fnord failed
to report this.

Now we have the unusual situation where fnord's message simultaneously
makes it publicly knowable that a guess was correct and that the scholar
violated the rules.

Section VI of the Machine rule says (in part):
  The player during each Scholar's term who legally so
  posts the correct guess first received by the Scholar shall receive
  the following rewards: he shall be congratulated by the Scholar; he
  shall receive one random Boon of the Ancients, created at that time by
  the Machine; and the Machine shall transport itself to his home.

Section IX says (in part):
  Should it ever be publically knowable that the current Scholar
  has violated any part of this rule during the current Scholar's term,
  the Machine immediately randomly teleports itself to another active
  player's Home.

Clearly the machine cannot go to Alfvaen's house and to a randomly chosen
player's house simultaneously.  This is a conflict between these two
sections of the rule; precedence indicates that the section that appears
later in the rule holds sway.  Alfvaen should still get a random boon,
though.

ThinMan should choose who gets the machine, and pick Alfvaen's Boon.

/dev/joe
Resolving unexpected conflicts

------------------------------

Date: Sat, 10 May 1997 12:13:51 -0700
From: [email-masked] (fnord)
Subject: Re: Acka: *ping*

/dev/joe spake thusly
> 
> If the above truth is correct, then the machine should have *ping*ed
> yesterday (the 9th, a day before the triangular 10th) but fnord failed
> to report this.

Indeed, yes, it should have.  However, I stopped my reminders once I saw
that Alfvaen had figured it out, and then forgot to *say* so until 
three days later.

> Now we have the unusual situation where fnord's message simultaneously
> makes it publicly knowable that a guess was correct and that the scholar
> violated the rules.
> 
> [rules quotes]
>
> Clearly the machine cannot go to Alfvaen's house and to a randomly chosen
> player's house simultaneously.  This is a conflict between these two
> sections of the rule; precedence indicates that the section that appears
> later in the rule holds sway.  Alfvaen should still get a random boon,
> though.

Oops, forgot about that part.  I apologize, Alfvaen.

> /dev/joe
> Resolving unexpected conflicts

When I realized that I had missed a *ping*, I checked the Rule (1209)
to see if there was a Speed-like clause about when I had to actually
acknowledge his guess.  There isn't any.  If I had the chance to
do this yesterday, when the Machine would have *ping*ed, I prolly would
have sent the *ping* in anyway, just to see how far I could push
the Rule.  However, I realized I missed sending in a *ping* so
figured the best thing would be to just acknowledge Alfvaen's 
guess.

fnord

------------------------------

Date: Sat, 10 May 1997 21:25:38 +0000
From: [email-masked]
Subject: Re: Acka: Viruses grid 3.1

> The 2nd version of the grid for round 3 was still wrong.
Oops, but now its correct.

I will see if I can find way to the job with less mistakes.

> No cell is created at G7 (4 neighbors).
> The cell(G) at E4 dies (4 neighbors).
> The cell(G) at F5 survives (3 neighbors).
> The total cells for each player and the viruspoint are unchanged from
> CarsesraC's 2nd grid.

> Here's what it should look like:
> 
> >               C D E F G H I J K L M N 
> >  
> >           16  . . . . . . . . . . . .   16
> >           15  . . . . . . . . . . . .   15
> >           14  . . . @ / @ . . . . . .   14  
> >           13  . . . @ T A @ . . . . .   13  
> >           12  . . @ . . @ @ T . . . .   12   
> >           11  . . / H . . . . W . . .   11
> >           10  . . . @ . . . W @ W . .   10
> >            9  . . . . @ . . * @ * . .    9
> >            8  . . G H T . . * . . . .    8  
> >            7  . . @ G . . @ . . @ . .    7  
> >            6  . . G G @ * * H @ T . .    6 
> >            5  . . G G . * . . . T . .    5
> >            4  . . . . . * . @ @ . . .    4
> >            3  . . G . . . . . A . . .    3 
> >            2  . . . G @ . . . . . . .    2 
> >            1  . . . . . W W . . . . .    1
> >            0  . . . . . . . . . . . .    0
> >           -1  . . . . . . . . . . . .   -1
> >  
> >               C D E F G H I J K L M N 
> 
> 
> 
> 
- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Sat, 10 May 1997 16:03:51 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Viruses grid 3.1

On Sat, 10 May 1997 [email-masked] wrote:

Slide F5 -> E4

Guy Fawkes

------------------------------

Date: Sat, 10 May 1997 16:50:38 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Viruses grid 3.1

On Sat, 10 May 1997, Guy Fawkes wrote:

> 
> On Sat, 10 May 1997 [email-masked] wrote:
> 
> Slide F5 -> E4

That's snowgod's disease for me.  Well, back to the grid..d

------------------------------

Date: Sat, 10 May 1997 18:06:38 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: *ping*

> > If the above truth is correct, then the machine should have *ping*ed
> > yesterday (the 9th, a day before the triangular 10th) but fnord failed
> > to report this.
> 
> Indeed, yes, it should have.  However, I stopped my reminders once I saw
> that Alfvaen had figured it out, and then forgot to *say* so until 
> three days later.

I did wonder.  :-)

> > Now we have the unusual situation where fnord's message simultaneously
> > makes it publicly knowable that a guess was correct and that the scholar
> > violated the rules.
> > 
> > [rules quotes]
> >
> > Clearly the machine cannot go to Alfvaen's house and to a randomly chosen
> > player's house simultaneously.  This is a conflict between these two
> > sections of the rule; precedence indicates that the section that appears
> > later in the rule holds sway.  Alfvaen should still get a random boon,
> > though.
> 
> Oops, forgot about that part.  I apologize, Alfvaen.

'Sawright.  I hadn't come up with a good Truth yet anyway.  And at least I
get a Boon...

> When I realized that I had missed a *ping*, I checked the Rule (1209)
> to see if there was a Speed-like clause about when I had to actually
> acknowledge his guess.  There isn't any.  If I had the chance to
> do this yesterday, when the Machine would have *ping*ed, I prolly would
> have sent the *ping* in anyway, just to see how far I could push
> the Rule.  However, I realized I missed sending in a *ping* so
> figured the best thing would be to just acknowledge Alfvaen's 
> guess.

I wasn't sure if there was a time-limit either.  And if it hadn't gone ping
yesterday, perhaps my guess at the Truth was wrong, and you just hadn't
come up with anything sufficiently scathing yet...:-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Laurie Anderson:The Dance of Electricity
Current Book--Storm Constantine:The Monstrous Regiment
Just give Alice some pencils and she will stay busy for hours.

------------------------------

End of Ackanomic Games Digest V2 #64
************************************